* { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; font-style: normal; font-weight: normal; line-height: 1; vertical-align: baseline; text-decoration: none;} 

a { font-style: italic; }
a:link { color: rgb(0,0,139);}
a:visited { color: rgb(100,149,237); }
a:hover { color: rgb(0,0,139); border-bottom: .1em solid red; }
a:active { color: rgb(0,0,139); border-bottom: .1em solid red; }

body { font: 100% Verdana, Tahoma, Arial, sans-serif; color: rgb(25,25,25); background-color: rgb(240,240,240); }

header { padding: 2em 3em 3em; }
main { }
footer { padding: 2em 3em 3em;  margin-top: 3em; }

h1 { font-size: 3em; font-weight: bold; text-align: center; letter-spacing: .3em; }
h2 { font-size: 2em; text-align: center; letter-spacing: .2em; line-height: 1.5; }

p.bottom { font-size: 1.2em; text-align: center; margin-left: 8%; margin-right: 8%; margin-top: 2em; line-height: 1.5; }

figure { display: block; padding-top: 4%; padding-bottom: 4%; margin-left: 8%; margin-right: 8%; }
figcaption { font-size: 1em; text-align: center; margin-top: .8em; line-height: 1.4; }

figure.extrawide { margin-left: 2%; margin-right: 2%; }
figure.wide { margin-left: 8%; margin-right: 8%; }
figure.mediumwide { margin-left: 15%; margin-right: 15%; }
figure.medium { margin-left: 23%; margin-right: 23%; }
figure.small { margin-left: 33%; margin-right: 33%; }

img { width: 100%;  border: 1px solid black; }

.arrow { color: red; }
.design { text-align: center;  font-size: 1.3em; }
.backto  { border-top: 1px solid black; text-align: center; margin-top: .2em; padding-top: 1em; }
.date { font-size: 0.7em; }

footer a:link { color: rgb(25,25,25); }
footer a:visited { color: rgb(25,25,25); }
footer a:hover { color: rgb(255,0,0); }
footer a:active { color: rgb(255,0,0); }



